body 		{color:#FFFFFF; }

a:link 		{ color:909090; font-family:Verdana,Arial; text-decoration:none; }
a:active 	{ color:909090; font-family:Verdana,Arial; text-decoration:none; }
a:visited 	{ color:909090; font-family:Verdana,Arial; text-decoration:none; }
a:hover 	{ color:FFFFFF; font-family:Verdana,Arial; text-decoration:none; }

body		{scrollbar-face-color: #353535;
		scrollbar-shadow-color: #202020; 
		scrollbar-highlight-color: #505050;
		scrollbar-3dlight-color: #707070; 
		scrollbar-darkshadow-color: #101010; 
		scrollbar-track-color: #101010;
		scrollbar-arrow-color: white}

.date		{ font-family:Verdana,Arial; font-size:7pt; line-height:12pt; font-weight:bold; color:#FFFFFF;}
.news		{ font-family:Verdana,Arial; font-size:9pt; line-height:12pt; font-weight:none; color:#DDDDDD;}
.big		{ font-family:Verdana,Arial; font-size:24pt; line-height:26pt; font-weight:bold; color:#FFFFFF;}

.body		{ background-color:#484848; }
.dark	 	{ background-color:#303030; }
.middle	 	{ background-color:#606060; }
.light2	 	{ background-color:#757575; }
.light	 	{ background-color:#909090; }

.newsbg 	{ border: 1px solid #656565; background-color:#000000; }
.bannerbg	{ border: 1px solid #656565; border-bottom-width:0px; }

.header		{ background-image:url("gfx/header.png"); }
.navi-o		{ background-image:url("gfx/navi-o.png");}
.navi-m		{ background-image:url("gfx/navi-m.png");}
.navi-u		{ background-image:url("gfx/navi-u.png");}